<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
 <registry>
  <slideshow>
   <settings reg-path="/apps/slideshow">
    <highlighted>0</highlighted>
    <mood-number>5</mood-number>
    <mood-config id="1">
     <name type="str">silent</name>
    </mood-config>
    <mood-config id="2">
     <name type="str">sad</name>
     <music type="wstr">bg_music_sad_mono.3gp</music>
     <logo-image type="wstr">intro_image_sad.png</logo-image>
     <logo-image-p type="wstr">intro_image_sad_p.png</logo-image-p>
    </mood-config>
    <mood-config id="3">
     <name type="str">romantic</name>
     <music type="wstr">bg_music_romantic_mono.3gp</music>
     <logo-image type="wstr">intro_image_romantic.png</logo-image>
     <logo-image-p type="wstr">intro_image_romantic_p.png</logo-image-p>
    </mood-config>
    <mood-config id="4">
     <name type="str">happy</name>
     <music type="wstr">bg_music_happy_mono.3gp</music>
     <logo-image type="wstr">intro_image_happy.png</logo-image>
     <logo-image-p type="wstr">intro_image_happy_p.png</logo-image-p>
    </mood-config>
    <mood-config id="5">
     <name type="str">energy</name>
     <music type="wstr">bg_music_energy_mono.3gp</music>
     <logo-image type="wstr">intro_image_energy.png</logo-image>
     <logo-image-p type="wstr">intro_image_energy_p.png</logo-image-p>
    </mood-config>
   </settings>


   <settings reg-path="/apps/slideshow/transition-spec">
    <silent>
     <nbr-blocks>5</nbr-blocks>
     
     <!-- settings for Spec Silent-1 -->
     <block id="0">
      <nbr-transitions>2</nbr-transitions>
      <bg-color type="uint">4278190080</bg-color>
      <transition id="0">
       <type type="wstr">Fade</type>
       <in-effect-duration>1000</in-effect-duration>
       <duration>2000</duration>
       <out-effect-duration>1000</out-effect-duration>
      </transition>
      <transition id="1">
       <type type="wstr">Fade</type>
       <in-effect-duration>1000</in-effect-duration>
       <duration>2000</duration>
       <out-effect-duration>1000</out-effect-duration>
      </transition>
     </block>
     
     <!-- settings for Spec Silent-2 -->
     <block id="1">
      <nbr-transitions>2</nbr-transitions>
      <bg-color type="uint">4278190080</bg-color>
      <transition id="0">
       <type type="wstr">Fade</type>
       <in-effect-duration>1000</in-effect-duration>
       <duration>2000</duration>
       <out-effect-duration>2000</out-effect-duration>
      </transition>
      <transition id="1">
       <type type="wstr">KB_Right_Out</type>
       <in-effect-duration>1000</in-effect-duration>
       <duration>2000</duration>
       <out-effect-duration>1000</out-effect-duration>
      </transition>
     </block>
     
     <!-- settings for Spec Silent-3 -->
     <block id="2">
      <nbr-transitions>2</nbr-transitions>
      <bg-color type="uint">4278190080</bg-color>
      <transition id="0">
       <type type="wstr">Fade</type>
       <in-effect-duration>1000</in-effect-duration>
       <duration>2000</duration>
       <out-effect-duration>1500</out-effect-duration>
      </transition>
      <transition id="1">
       <type type="wstr">KB_Left_Out</type>
       <in-effect-duration>1500</in-effect-duration>
       <duration>1500</duration>
       <out-effect-duration>1000</out-effect-duration>
      </transition>
     </block>

      <!-- settings for Spec Silent-4 -->
      <block id="3">
        <nbr-transitions>2</nbr-transitions>
        <bg-color type="uint">4278190080</bg-color>
        <transition id="0">
          <type type="wstr">Fade</type>
          <in-effect-duration>1000</in-effect-duration>
          <duration>2000</duration>
          <out-effect-duration>1500</out-effect-duration>
        </transition>
        <transition id="1">
          <type type="wstr">KB_Left</type>
          <in-effect-duration>1500</in-effect-duration>
          <duration>1500</duration>
          <out-effect-duration>1000</out-effect-duration>
        </transition>
      </block>

      <!-- settings for Spec Silent-5 -->
      <block id="4">
        <nbr-transitions>2</nbr-transitions>
        <bg-color type="uint">4278190080</bg-color>
        <transition id="0">
          <type type="wstr">Fade</type>
          <in-effect-duration>1000</in-effect-duration>
          <duration>2000</duration>
          <out-effect-duration>1000</out-effect-duration>
        </transition>
        <transition id="1">
          <type type="wstr">KB_Right</type>
          <in-effect-duration>1000</in-effect-duration>
          <duration>2000</duration>
          <out-effect-duration>1000</out-effect-duration>
        </transition>
      </block>      
    </silent>
        
    <happy>
     <nbr-blocks>3</nbr-blocks>
     
     <!-- settings for Spec Happy-title -->
     <intro-transition>
      <type type="wstr">Fade</type>
      <in-effect-duration>500</in-effect-duration>
      <duration>2000</duration>
      <out-effect-duration>1000</out-effect-duration>
     </intro-transition>
     
     <!-- settings for Spec Happy-3 -->
     <block id="0">
      <nbr-transitions>1</nbr-transitions>
      <bg-color type="uint">4216777215</bg-color>
      <transition id="0">
       <type type="wstr">Happy_3</type>
       <in-effect-duration>0</in-effect-duration>
       <duration>8500</duration>
       <out-effect-duration>2000</out-effect-duration>
      </transition>
     </block>
     
     <!-- settings for Spec Happy-5 -->
     <block id="1">
      <nbr-transitions>2</nbr-transitions>
      <bg-color type="uint">4294967295</bg-color>
      <transition id="0">
       <type type="wstr">Happy_51</type>
       <in-effect-duration>500</in-effect-duration>
       <duration>3000</duration>
       <out-effect-duration>6000</out-effect-duration>
      </transition>
      <transition id="1">
       <type type="wstr">Happy_52</type>
       <in-effect-duration>6000</in-effect-duration>
       <duration>0</duration>
       <out-effect-duration>0</out-effect-duration>
      </transition>
     </block>
     
     <!-- settings for Spec Happy-6 -->
     <block id="2">
      <nbr-transitions>1</nbr-transitions>
      <bg-color type="uint">4292700588</bg-color>
      <transition id="0">
       <type type="wstr">Happy_6</type>
       <in-effect-duration>500</in-effect-duration>
       <duration>8000</duration>
       <out-effect-duration>1000</out-effect-duration>
      </transition>
     </block>
    </happy>
    
    
    <romantic>
     <nbr-blocks>6</nbr-blocks>
     
     <!-- settings for Spec Romantic-title -->
     <intro-transition>
      <type type="wstr">Fade</type>
      <in-effect-duration>500</in-effect-duration>
      <duration>2000</duration>
      <out-effect-duration>1000</out-effect-duration>
     </intro-transition>
     
     <!-- settings for Spec Romantic-1 -->
     <block id="0">
      <nbr-transitions>3</nbr-transitions>
      <bg-color type="uint">4294967295</bg-color>
      <transition id="0">
       <type type="wstr">KB_TopLeft_Out</type>
       <in-effect-duration>1500</in-effect-duration>
       <duration>3500</duration>
       <out-effect-duration>1500</out-effect-duration>
      </transition>
      <transition id="1">
       <type type="wstr">KB_Bottom</type>
       <in-effect-duration>1500</in-effect-duration>
       <duration>3500</duration>
       <out-effect-duration>1500</out-effect-duration>
      </transition>
      <transition id="2">
       <type type="wstr">KB_Center_Out</type>
       <in-effect-duration>1500</in-effect-duration>
       <duration>3500</duration>
       <out-effect-duration>1500</out-effect-duration>
      </transition>
     </block>
     
     <!-- settings for Spec Romantic-2 -->
     <block id="1">
      <nbr-transitions>3</nbr-transitions>
      <bg-color type="uint">4294967295</bg-color>
      <transition id="0">
       <type type="wstr">KB_Top_140</type>
       <in-effect-duration>1500</in-effect-duration>
       <duration>3000</duration>
       <out-effect-duration>1500</out-effect-duration>
      </transition>
      <transition id="1">
       <type type="wstr">KB_Right</type>
       <in-effect-duration>1500</in-effect-duration>
       <duration>4000</duration>
       <out-effect-duration>1500</out-effect-duration>
      </transition>
      <transition id="2">
       <type type="wstr">KB_Top</type>
       <in-effect-duration>1500</in-effect-duration>
       <duration>3500</duration>
       <out-effect-duration>1500</out-effect-duration>
      </transition>
     </block>
     
     <!-- settings for Spec Romantic-3 -->
     <block id="2">
      <nbr-transitions>2</nbr-transitions>
      <bg-color type="uint">4294967295</bg-color>
      <transition id="0">
       <type type="wstr">KB_Top_140</type>
       <in-effect-duration>1500</in-effect-duration>
       <duration>3000</duration>
       <out-effect-duration>1500</out-effect-duration>
      </transition>
      <transition id="1">
       <type type="wstr">KB_Center_Out</type>
       <in-effect-duration>1500</in-effect-duration>
       <duration>3000</duration>
       <out-effect-duration>1500</out-effect-duration>
      </transition>
     </block>
     
     <!-- settings for Spec Romantic-4 -->
     <block id="3">
      <nbr-transitions>3</nbr-transitions>
      <bg-color type="uint">4294967295</bg-color>
      <transition id="0">
       <type type="wstr">KB_Right_140</type>
       <in-effect-duration>1500</in-effect-duration>
       <duration>4000</duration>
       <out-effect-duration>1000</out-effect-duration>
      </transition>
      <transition id="1">
       <type type="wstr">KB_Right</type>
       <in-effect-duration>1000</in-effect-duration>
       <duration>3500</duration>
       <out-effect-duration>1000</out-effect-duration>
      </transition>
      <transition id="2">
       <type type="wstr">KB_Center_Out</type>
       <in-effect-duration>1500</in-effect-duration>
       <duration>3500</duration>
       <out-effect-duration>1500</out-effect-duration>
      </transition>
     </block>
     
     <!-- settings for Spec Romantic-5 -->
     <block id="4">
      <nbr-transitions>3</nbr-transitions>
      <bg-color type="uint">4294967295</bg-color>
      <transition id="0">
       <type type="wstr">KB_Center_In</type>
       <in-effect-duration>1500</in-effect-duration>
       <duration>3000</duration>
       <out-effect-duration>1500</out-effect-duration>
      </transition>
      <transition id="1">
       <type type="wstr">KB_BottomRight_Out</type>
       <in-effect-duration>1500</in-effect-duration>
       <duration>4000</duration>
       <out-effect-duration>1500</out-effect-duration>
      </transition>
      <transition id="2">
       <type type="wstr">KB_Center_Out</type>
       <in-effect-duration>1500</in-effect-duration>
       <duration>3500</duration>
       <out-effect-duration>1500</out-effect-duration>
      </transition>
     </block>
     
     <!-- settings for Spec Romantic-6 -->
     <block id="5">
      <nbr-transitions>3</nbr-transitions>
      <bg-color type="uint">4294967295</bg-color>
      <transition id="0">
       <type type="wstr">KB_Right_140</type>
       <in-effect-duration>1500</in-effect-duration>
       <duration>3500</duration>
       <out-effect-duration>1500</out-effect-duration>
      </transition>
      <transition id="1">
       <type type="wstr">KB_Left_140</type>
       <in-effect-duration>1500</in-effect-duration>
       <duration>3500</duration>
       <out-effect-duration>1500</out-effect-duration>
      </transition>
      <transition id="2">
       <type type="wstr">KB_Center_In</type>
       <in-effect-duration>1500</in-effect-duration>
       <duration>3500</duration>
       <out-effect-duration>1500</out-effect-duration>
      </transition>
     </block>
    </romantic>
    
    
    <sad>
     <nbr-blocks>3</nbr-blocks>
    
     <!-- settings for Spec Sad-title -->
     <intro-transition>
      <type type="wstr">Fade</type>
      <in-effect-duration>500</in-effect-duration>
      <duration>2000</duration>
      <out-effect-duration>1000</out-effect-duration>
     </intro-transition>
     
     <!-- settings for Spec Sad-1 -->
     <block id="0">
      <nbr-transitions>2</nbr-transitions>
      <bg-color type="uint">4278190080</bg-color>
      <transition id="0">
       <!-- Note! This effect is fixed to 8s, do not change these values. -->
       <type type="wstr">KB_Top_BW2Col</type>
       <in-effect-duration>500</in-effect-duration>
       <duration>6000</duration>
       <out-effect-duration>1500</out-effect-duration>
      </transition>
      <transition id="1">
       <type type="wstr">KB_Center_Out_Col2BW</type>
       <in-effect-duration>1500</in-effect-duration>
       <duration>4500</duration>
       <out-effect-duration>1000</out-effect-duration>
      </transition>
     </block>
     
     <!-- settings for Spec Sad-4 -->
     <block id="1">
      <nbr-transitions>2</nbr-transitions>
      <bg-color type="uint">4278190080</bg-color>
      <transition id="0">
       <type type="wstr">Sad_41</type>
       <in-effect-duration>5250</in-effect-duration>
       <duration>3000</duration>
       <out-effect-duration>4500</out-effect-duration>
      </transition>
      <transition id="1">
       <type type="wstr">Sad_42</type>
       <in-effect-duration>4500</in-effect-duration>
       <duration>3750</duration>
       <out-effect-duration>1500</out-effect-duration>
      </transition>
     </block>
     
     <!-- settings for Spec Sad-6 -->
     <block id="2">
      <nbr-transitions>2</nbr-transitions>
      <bg-color type="uint">4278190080</bg-color>
      <transition id="0">
       <type type="wstr">KB_Right_In_BW</type>
       <in-effect-duration>1000</in-effect-duration>
       <duration>5000</duration>
       <out-effect-duration>1000</out-effect-duration>
      </transition>
      <transition id="1">
       <type type="wstr">KB_TopLeft_In_BW</type>
       <in-effect-duration>1000</in-effect-duration>
       <duration>4000</duration>
       <out-effect-duration>1000</out-effect-duration>
      </transition>
     </block>
    </sad>

    <energy>
     <nbr-blocks>4</nbr-blocks>
    
     <!-- settings for Spec Enegy-title -->
     <intro-transition>
      <type type="wstr">Fade</type>
      <in-effect-duration>500</in-effect-duration>
      <duration>2000</duration>
      <out-effect-duration>1000</out-effect-duration>
     </intro-transition>
     
     <!-- settings for Spec Enegy-1 -->
     <block id="0">
      <nbr-transitions>1</nbr-transitions>
      <bg-color type="uint">4278190080</bg-color>
      <transition id="0">
        <!-- Note! This effect is fixed to 8s, do not change these values. -->
        <type type="wstr">Blurred_Zoom</type>
       <in-effect-duration>0</in-effect-duration>
       <duration>6000</duration>
       <out-effect-duration>2000</out-effect-duration>
      </transition>
     </block>
     
     <!-- settings for Spec Enegy-2 -->
     <block id="1">
      <nbr-transitions>1</nbr-transitions>
      <bg-color type="uint">4278190080</bg-color>
      <transition id="0">
       <type type="wstr">Energy_2</type>
       <in-effect-duration>1000</in-effect-duration>
       <duration>5800</duration>
       <out-effect-duration>1000</out-effect-duration>
      </transition>
     </block>
     
     <!-- settings for Spec Enegy-5 -->
     <block id="2">
      <nbr-transitions>2</nbr-transitions>
      <bg-color type="uint">4278190080</bg-color>
      <transition id="0">
       <type type="wstr">Clockwise_Rotation</type>
       <in-effect-duration>1000</in-effect-duration>
       <duration>2500</duration>
       <out-effect-duration>1000</out-effect-duration>
      </transition>
      <transition id="1">
       <type type="wstr">Counterclockwise_Rotation</type>
       <in-effect-duration>1000</in-effect-duration>
       <duration>2500</duration>
       <out-effect-duration>2000</out-effect-duration>
      </transition>
     </block>
     
     <!-- settings for Spec Enegy-6 -->
     <block id="3">
      <nbr-transitions>1</nbr-transitions>
      <bg-color type="uint">4278190080</bg-color>
      <transition id="0">
       <type type="wstr">Energy_6</type>
       <in-effect-duration>0</in-effect-duration>
       <duration>4000</duration>
       <out-effect-duration>0</out-effect-duration>
      </transition>
     </block>
    </energy>

   </settings>
  </slideshow>
 </registry>
</customization>